// Code generated by running "go generate" in golang.org/x/text. DO NOT EDIT.

package translations

import (
	"golang.org/x/text/language"
	"golang.org/x/text/message"
	"golang.org/x/text/message/catalog"
)

type dictionary struct {
	index []uint32
	data  string
}

func (d *dictionary) Lookup(key string) (data string, ok bool) {
	p, ok := messageKeyToIndex[key]
	if !ok {
		return "", false
	}
	start, end := d.index[p], d.index[p+1]
	if start == end {
		return "", false
	}
	return d.data[start:end], true
}

func init() {
	dict := map[string]catalog.Dictionary{
		"en_US": &dictionary{index: en_USIndex, data: en_USData},
		"nl_NL": &dictionary{index: nl_NLIndex, data: nl_NLData},
	}
	fallback := language.MustParse("en-US")
	cat, err := catalog.NewFromMap(dict, catalog.Fallback(fallback))
	if err != nil {
		panic(err)
	}
	message.DefaultCatalog = cat
}

var messageKeyToIndex = map[string]int{
	" Outway Peer (Delegatee)":  236,
	" yyyy-mm-dd":               79,
	"Accept":                    173,
	"Accept contract":           171,
	"Accepted":                  198,
	"Access to this Service":    281,
	"Action":                    123,
	"Actions":                   0,
	"Actions for Contracts":     60,
	"Actions page":              135,
	"Active":                    229,
	"Add":                       81,
	"Add Peer":                  93,
	"Add connection":            258,
	"Add contract":              75,
	"Add delegated publication": 239,
	"Add new Peer":              28,
	"Add new contract":          4,
	"Add new service":           37,
	"Add publication":           283,
	"Add service":               102,
	"Address":                   257,
	"Agreements in Contracts":   66,
	"All Grant Types":           218,
	"Archived":                  230,
	"Are you sure you want to accept this contract? When all involved Peers accept the contract, it will become active.": 172,
	"Are you sure you want to reject this contract? This will make the Contract invalid for all involved Peers.":         168,
	"Are you sure you want to remove the Service?":                                                                       295,
	"Are you sure you want to retry sending the Accept Signature?":                                                       205,
	"Are you sure you want to retry sending the Reject Signature?":                                                       207,
	"Are you sure you want to retry sending the Revoke Signature?":                                                       209,
	"Are you sure you want to retry sending this Contract?":                                                              202,
	"Are you sure you want to revoke this contract? This will make the Contract invalid for all involved Peers.":         175,
	"Attempts":                   210,
	"Audit Logs":                 1,
	"Audit Logs page":            142,
	"Avatar":                     127,
	"Back":                       73,
	"Back to top":                63,
	"Cancel":                     169,
	"Connect":                    162,
	"Connect with Service":       43,
	"Connect with Service from":  45,
	"Connect with Service of %s": 44,
	"Connection request":         67,
	"Connections page":           136,
	"Contract":                   6,
	"Contract distributions could not be found.": 216,
	"Contract distributions not found":           10,
	"Contract start op":                          64,
	"Contracts":                                  11,
	"Contracts page":                             143,
	"Copy to clipboard":                          187,
	"Created At":                                 181,
	"Created at":                                 237,
	"De laatste 100 transactie logs van jouw Inways en Outways": 57,
	"Delegate a Service Connection":                             41,
	"Delegated Connections":                                     13,
	"Delegated Publications":                                    15,
	"Delegated Service Connection":                              226,
	"Delegated Service Connection Grant":                        193,
	"Delegated Service Publication":                             225,
	"Delegated Service Publication Grant":                       195,
	"Delegatee Outway Peer ID":                                  91,
	"Delegatee Outway Public Key Thumbprint":                    92,
	"Delegations":                                               139,
	"Delegations page":                                          138,
	"Delegator":                                                 224,
	"Delegator Peer":                                            194,
	"Delegator Peer ID":                                         90,
	"Destination":                                               292,
	"Details":                                                   177,
	"Direction":                                                 291,
	"Directory":                                                 17,
	"Directory Peer":                                            188,
	"Directory Peer ID":                                         82,
	"Directory page":                                            130,
	"Distribution errors":                                       199,
	"Distribution not found.":                                   8,
	"Edit":                                                      263,
	"Endpoint URL":                                              103,
	"Endpoint URL must be a valid URL including the http(s)": 109,
	"Endpoint URL of the Service is required":                108,
	"Error":            126,
	"Error message":    214,
	"Error sending to": 9,
	"Existing connections to this Service will no longer work once this Service has been removed!": 294,
	"Expired":                    147,
	"From":                       280,
	"Go to content":              129,
	"Grant Hash":                 186,
	"Grant Type":                 221,
	"Grants":                     184,
	"Group":                      77,
	"Group ID":                   180,
	"Hash":                       179,
	"Hash algorithm":             76,
	"ID":                         272,
	"ID of the Peer is required": 99,
	"IV":                         178,
	"In- & Outways":              134,
	"In- & Outways page":         133,
	"Incoming":                   58,
	"Incoming Connections":       20,
	"Inway":                      105,
	"Inway address":              277,
	"Inways":                     22,
	"Last attempt":               211,
	"Loading…":                   228,
	"Log out":                    128,
	"Logs":                       141,
	"Manage the Contracts of your organization.": 12,
	"Manager Address":                         97,
	"Manager Address of the Peer is required": 100,
	"Manager address must be a valid URL including the scheme https and the port 8443.": 101,
	"Name":                                     95,
	"Name of the Peer is required":             98,
	"Name of the Service is required":          106,
	"Next attempt":                             212,
	"No Actions present":                       61,
	"No Audit Logs available":                  110,
	"No Contracts available":                   219,
	"No Delegated Connections present":         231,
	"No Delegated Publications present":        240,
	"No Incoming Connections present":          252,
	"No Outgoing Connections present":          259,
	"No Publications available":                284,
	"No more Actions present":                  62,
	"No more Contracts available":              220,
	"No more Delegated Connections present":    232,
	"No more Delegated Publications present":   241,
	"No more Incoming Connections present":     253,
	"No more Outgoing Connections present":     260,
	"No more Publications available":           285,
	"No transaction logs available":            288,
	"None":                                     265,
	"Not valid":                                149,
	"Offered on behalf of":                     235,
	"On behalf of":                             254,
	"One or more errors":                       200,
	"Organization":                             197,
	"Outgoing":                                 59,
	"Outgoing Connections":                     26,
	"Outway Peer":                              192,
	"Outway Peer ID":                           88,
	"Outway Public Key Thumbprint":             89,
	"Outway Public Key Thumbprint is required": 165,
	"Outways":                                  24,
	"Outways with access":                      247,
	"Overview of Services that are published on by another organization on your behalf.": 16,
	"Overview of connections made to your Services.":                                     21,
	"Overview of the connections that are made by another organization on your behalf.":  14,
	"Overview of the connections you made ordered by creation date.":                     27,
	"Peer":    245,
	"Peer ID": 96,
	"Peer ID of the Delegator in case your connecting to this Service on behalf of another Peer.": 166,
	"Peer ID of the Delegator in case your publishing this Service on behalf of another Peer.":    276,
	"Peer ID of the Directory where you want to publish the Service.":                             275,
	"Peer ID of the Peer who will connect on your behalf.":                                        163,
	"Peer ID of the Peer who will publish the Service on your behalf":                             274,
	"Peer ID of the organization that has delegated the Service.":                                 87,
	"Peer details":                       94,
	"Peers":                              33,
	"Peers page":                         131,
	"Proposed":                           148,
	"Provided by":                        246,
	"Public Key Thumbprint":              256,
	"Publication in Directory":           278,
	"Publications":                       47,
	"Publish":                            273,
	"Publish Service":                    49,
	"Recipient":                          124,
	"Reject":                             170,
	"Reject contract":                    167,
	"Rejected":                           145,
	"Remove":                             296,
	"Remove Service":                     293,
	"Request access":                     250,
	"Resend Accept Signature":            204,
	"Resend Contract":                    201,
	"Resend Reject Signature":            206,
	"Resend Revoke Signature":            208,
	"Retry":                              215,
	"Revoke":                             176,
	"Revoke contract":                    174,
	"Revoked":                            146,
	"Roles":                              264,
	"Send":                               203,
	"Service":                            233,
	"Service Connection":                 223,
	"Service Connection Grant":           190,
	"Service Delegator Peer ID":          86,
	"Service Name":                       84,
	"Service Peer":                       189,
	"Service Peer ID":                    83,
	"Service Provider":                   234,
	"Service Provider (Delegatee)":       242,
	"Service Publication":                222,
	"Service Publication Delegator Peer": 191,
	"Service Publication Grant":          185,
	"Service not found":                  19,
	"Service publication request":        68,
	"Services":                           55,
	"Services page":                      132,
	"Show more Actions":                  72,
	"Show more Contracts":                227,
	"Show more Delegated Connections":    238,
	"Show more Delegated Publications":   243,
	"Show more Incoming Connections":     255,
	"Show more Outgoing Connections":     261,
	"Show more Publications":             286,
	"Signatures":                         196,
	"Source":                             290,
	"Spaces are not allowed in the name of the Service": 107,
	"Spaces are not allowed in the servicename":         85,
	"State":   125,
	"Success": 74,
	"Successfully synchronized with Directory Peer":                                                 269,
	"Synchronization not performed":                                                                 267,
	"Synchronization with the Directory failed":                                                     270,
	"Synchronize with Directory":                                                                    266,
	"The Inways that have registered with this Controller":                                          23,
	"The Outways that have registered with this Controller":                                         25,
	"The Peer has been added":                                                                       30,
	"The Peer has been added as a Directory":                                                        29,
	"The Peer has been updated":                                                                     32,
	"The Peers known by your organization":                                                          34,
	"The Service has been added":                                                                    40,
	"The Service has been published.":                                                               51,
	"The Service has been removed":                                                                  53,
	"The Service has been updated":                                                                  54,
	"The Service will be published once the Delegatee accepts the Contract.":                        50,
	"The Service will be published once the Delegator accepts the Contract.":                        52,
	"The contract for the Delegated Service connection has been created":                            42,
	"The contract for the Service connection has been created":                                      46,
	"The contract was added successfully.":                                                          3,
	"The distribution will be retried automatically at":                                             213,
	"The latest 100 audit logs of your organization":                                                2,
	"The name of the Service is already in use. Please use a different name.":                       39,
	"The thumbprint of the Public Key used by the Outway you want to connect":                       164,
	"There are no Outways registered to your Controller.":                                           248,
	"There are no Services to display.":                                                             251,
	"There are no contracts with a (Delegated) Service Connection Grant present for this Service.":  282,
	"There are no contracts with a (Delegated) Service Publication Grant present for this Service.": 279,
	"There is no Directory available for synchronization":                                           268,
	"There is no information about this Peer available.":                                            262,
	"This Contract will be automatically sent to all Peers on the Contract.":                        5,
	"This Service does not seem to exist.":                                                          244,
	"This endpoint must be able to serve requests at the endpoint URL ending with /":                104,
	"This page is intended for power users. We recommend using the wizards and pages throughout the Controller to help you manage the Contracts.": 217,
	"Transaction ID":        289,
	"Transaction logs":      56,
	"Transaction logs page": 140,
	"Type afspraak":         65,
	"Unable to retrieve the Peers from the Manager":    36,
	"Unable to synchronize Peers from the Directories": 35,
	"Unable to synchronize with Directory Peer":        271,
	"Update Peer":                       31,
	"Valid for %d more days":            144,
	"Valid from":                        78,
	"Valid until":                       80,
	"Validity":                          182,
	"Verbindingen":                      137,
	"View all details of the Contract.": 7,
	"View all published services of your organization ordered by creation date.": 48,
	"View details of a Directory Service.":                                       18,
	"Visible in the Directory":                                                   287,
	"You can publish this Service using a Contract.":                             38,
	"You have no access":                                                         249,
	"accepted Contract":                                                          113,
	"connects to the Service":                                                    69,
	"created Contract":                                                           112,
	"created Peer":                                                               119,
	"created Service":                                                            116,
	"deleted Service":                                                            118,
	"has logged in":                                                              111,
	"on behalf of":                                                               70,
	"publishes the Service":                                                      71,
	"rejected Contract":                                                          114,
	"retried distribution of Contract":                                           122,
	"revoked Contract":                                                           115,
	"synchronized Peers from the Directories":                                    120,
	"until":           183,
	"updated Peer":    121,
	"updated Service": 117,
	"validation error: NotBefore cannot be after NotAfter":                                              150,
	"validation error: amount of grants must be at least 1":                                             151,
	"validation error: directory peer id is missing":                                                    152,
	"validation error: outway public key thumbprint is missing":                                         158,
	"validation error: peer name cannot be blank":                                                       161,
	"validation error: peerID cannot be empty":                                                          156,
	"validation error: peerID cannot be longer than 20 characters":                                      160,
	"validation error: peerID cannot be smaller than 20 characters":                                     159,
	"validation error: service name cannot be blank":                                                    153,
	"validation error: service name must contain only letters, numbers, -, _ and .":                     154,
	"validation error: service peer id is missing":                                                      157,
	"validation error: the public key thumbprint is not valid. It must be a SHA-256 HEX encoded string": 155,
}

var en_USIndex = []uint32{ // 298 elements
	// Entry 0 - 1F
	0x00000000, 0x00000008, 0x00000013, 0x00000042,
	0x00000067, 0x00000078, 0x000000bf, 0x000000c8,
	0x000000ea, 0x00000102, 0x00000113, 0x00000134,
	0x0000013e, 0x00000169, 0x0000017f, 0x000001d1,
	0x000001e8, 0x0000023b, 0x00000245, 0x0000026a,
	0x0000027c, 0x00000291, 0x000002c0, 0x000002c7,
	0x000002fc, 0x00000304, 0x0000033a, 0x0000034f,
	0x0000038e, 0x0000039b, 0x000003c2, 0x000003da,
	// Entry 20 - 3F
	0x000003e6, 0x00000400, 0x00000406, 0x0000042b,
	0x0000045c, 0x0000048a, 0x0000049a, 0x000004c9,
	0x00000511, 0x0000052c, 0x0000054a, 0x0000058d,
	0x000005a2, 0x000005c0, 0x000005da, 0x00000613,
	0x00000620, 0x0000066b, 0x0000067b, 0x000006c2,
	0x000006e2, 0x00000729, 0x00000746, 0x00000763,
	0x0000076c, 0x0000077d, 0x000007b7, 0x000007c0,
	0x000007c9, 0x000007df, 0x000007f2, 0x0000080a,
	// Entry 40 - 5F
	0x00000816, 0x00000828, 0x00000836, 0x0000084e,
	0x00000861, 0x0000087d, 0x00000895, 0x000008a2,
	0x000008b8, 0x000008ca, 0x000008cf, 0x000008d7,
	0x000008e4, 0x000008f3, 0x000008f9, 0x00000904,
	0x00000915, 0x00000921, 0x00000925, 0x00000937,
	0x00000947, 0x00000954, 0x0000097e, 0x00000998,
	0x000009d4, 0x000009e3, 0x00000a00, 0x00000a12,
	0x00000a2b, 0x00000a52, 0x00000a5b, 0x00000a68,
	// Entry 60 - 7F
	0x00000a6d, 0x00000a75, 0x00000a85, 0x00000aa2,
	0x00000abd, 0x00000ae5, 0x00000b37, 0x00000b43,
	0x00000b50, 0x00000b9f, 0x00000ba5, 0x00000bc5,
	0x00000bf7, 0x00000c1f, 0x00000c56, 0x00000c6e,
	0x00000c7c, 0x00000c8d, 0x00000c9f, 0x00000cb1,
	0x00000cc2, 0x00000cd2, 0x00000ce2, 0x00000cf2,
	0x00000cff, 0x00000d27, 0x00000d34, 0x00000d55,
	0x00000d5c, 0x00000d66, 0x00000d6c, 0x00000d72,
	// Entry 80 - 9F
	0x00000d79, 0x00000d81, 0x00000d8f, 0x00000d9e,
	0x00000da9, 0x00000db7, 0x00000dca, 0x00000dd8,
	0x00000de5, 0x00000df6, 0x00000e03, 0x00000e14,
	0x00000e20, 0x00000e36, 0x00000e3b, 0x00000e4b,
	0x00000e5a, 0x00000e74, 0x00000e7d, 0x00000e85,
	0x00000e8d, 0x00000e96, 0x00000ea0, 0x00000ed5,
	0x00000f0b, 0x00000f3a, 0x00000f69, 0x00000fb7,
	0x00001019, 0x00001042, 0x0000106f, 0x000010a9,
	// Entry A0 - BF
	0x000010e7, 0x00001124, 0x00001150, 0x00001158,
	0x0000118d, 0x000011d5, 0x000011fe, 0x0000125a,
	0x0000126a, 0x000012d5, 0x000012dc, 0x000012e3,
	0x000012f3, 0x00001366, 0x0000136d, 0x0000137d,
	0x000013e8, 0x000013ef, 0x000013f7, 0x000013fa,
	0x000013ff, 0x00001408, 0x00001413, 0x0000141c,
	0x00001422, 0x00001429, 0x00001443, 0x0000144e,
	0x00001460, 0x0000146f, 0x0000147c, 0x00001495,
	// Entry C0 - DF
	0x000014b8, 0x000014c4, 0x000014e7, 0x000014f6,
	0x0000151a, 0x00001525, 0x00001532, 0x0000153b,
	0x0000154f, 0x00001562, 0x00001572, 0x000015a8,
	0x000015ad, 0x000015c5, 0x00001602, 0x0000161a,
	0x00001657, 0x0000166f, 0x000016ac, 0x000016b5,
	0x000016c2, 0x000016cf, 0x00001701, 0x0000170f,
	0x00001715, 0x00001740, 0x000017cc, 0x000017dc,
	0x000017f3, 0x0000180f, 0x0000181a, 0x0000182e,
	// Entry E0 - FF
	0x00001841, 0x0000184b, 0x00001869, 0x00001886,
	0x0000189a, 0x000018a5, 0x000018ac, 0x000018b5,
	0x000018d6, 0x000018fc, 0x00001904, 0x00001915,
	0x0000192a, 0x00001948, 0x00001953, 0x00001973,
	0x0000198d, 0x000019af, 0x000019d6, 0x000019f3,
	0x00001a14, 0x00001a39, 0x00001a3e, 0x00001a4a,
	0x00001a5e, 0x00001a92, 0x00001aa5, 0x00001ab4,
	0x00001ad6, 0x00001af6, 0x00001b1b, 0x00001b28,
	// Entry 100 - 11F
	0x00001b47, 0x00001b5d, 0x00001b65, 0x00001b74,
	0x00001b94, 0x00001bb9, 0x00001bd8, 0x00001c0b,
	0x00001c10, 0x00001c16, 0x00001c1b, 0x00001c36,
	0x00001c54, 0x00001c88, 0x00001cb6, 0x00001ce0,
	0x00001d0a, 0x00001d0d, 0x00001d15, 0x00001d55,
	0x00001d95, 0x00001dee, 0x00001dfc, 0x00001e15,
	0x00001e73, 0x00001e78, 0x00001e8f, 0x00001eec,
	0x00001efc, 0x00001f16, 0x00001f35, 0x00001f4c,
	// Entry 120 - 13F
	0x00001f65, 0x00001f83, 0x00001f92, 0x00001f99,
	0x00001fa3, 0x00001faf, 0x00001fbe, 0x0000201b,
	0x00002048, 0x0000204f,
} // Size: 1216 bytes

const en_USData string = "" + // Size: 8271 bytes
	"\x02Actions\x02Audit Logs\x02The latest 100 audit logs of your organizat" +
	"ion\x02The contract was added successfully.\x02Add new contract\x02This " +
	"Contract will be automatically sent to all Peers on the Contract.\x02Con" +
	"tract\x02View all details of the Contract.\x02Distribution not found." +
	"\x02Error sending to\x02Contract distributions not found\x02Contracts" +
	"\x02Manage the Contracts of your organization.\x02Delegated Connections" +
	"\x02Overview of the connections that are made by another organization on" +
	" your behalf.\x02Delegated Publications\x02Overview of Services that are" +
	" published on by another organization on your behalf.\x02Directory\x02Vi" +
	"ew details of a Directory Service.\x02Service not found\x02Incoming Conn" +
	"ections\x02Overview of connections made to your Services.\x02Inways\x02T" +
	"he Inways that have registered with this Controller\x02Outways\x02The Ou" +
	"tways that have registered with this Controller\x02Outgoing Connections" +
	"\x02Overview of the connections you made ordered by creation date.\x02Ad" +
	"d new Peer\x02The Peer has been added as a Directory\x02The Peer has bee" +
	"n added\x02Update Peer\x02The Peer has been updated\x02Peers\x02The Peer" +
	"s known by your organization\x02Unable to synchronize Peers from the Dir" +
	"ectories\x02Unable to retrieve the Peers from the Manager\x02Add new ser" +
	"vice\x02You can publish this Service using a Contract.\x02The name of th" +
	"e Service is already in use. Please use a different name.\x02The Service" +
	" has been added\x02Delegate a Service Connection\x02The contract for the" +
	" Delegated Service connection has been created\x02Connect with Service" +
	"\x02Connect with Service of %[1]s\x02Connect with Service from\x02The co" +
	"ntract for the Service connection has been created\x02Publications\x02Vi" +
	"ew all published services of your organization ordered by creation date." +
	"\x02Publish Service\x02The Service will be published once the Delegatee " +
	"accepts the Contract.\x02The Service has been published.\x02The Service " +
	"will be published once the Delegator accepts the Contract.\x02The Servic" +
	"e has been removed\x02The Service has been updated\x02Services\x02Transa" +
	"ction logs\x02De laatste 100 transactie logs van jouw Inways en Outways" +
	"\x02Incoming\x02Outgoing\x02Actions for Contracts\x02No Actions present" +
	"\x02No more Actions present\x02Back to top\x02Contract start op\x02Type " +
	"afspraak\x02Agreements in Contracts\x02Connection request\x02Service pub" +
	"lication request\x02connects to the Service\x02on behalf of\x02publishes" +
	" the Service\x02Show more Actions\x02Back\x02Success\x02Add contract\x02" +
	"Hash algorithm\x02Group\x02Valid from\x04\x01 \x00\x0c\x02 yyyy-mm-dd" +
	"\x02Valid until\x02Add\x02Directory Peer ID\x02Service Peer ID\x02Servic" +
	"e Name\x02Spaces are not allowed in the servicename\x02Service Delegator" +
	" Peer ID\x02Peer ID of the organization that has delegated the Service." +
	"\x02Outway Peer ID\x02Outway Public Key Thumbprint\x02Delegator Peer ID" +
	"\x02Delegatee Outway Peer ID\x02Delegatee Outway Public Key Thumbprint" +
	"\x02Add Peer\x02Peer details\x02Name\x02Peer ID\x02Manager Address\x02Na" +
	"me of the Peer is required\x02ID of the Peer is required\x02Manager Addr" +
	"ess of the Peer is required\x02Manager address must be a valid URL inclu" +
	"ding the scheme https and the port 8443.\x02Add service\x02Endpoint URL" +
	"\x02This endpoint must be able to serve requests at the endpoint URL end" +
	"ing with /\x02Inway\x02Name of the Service is required\x02Spaces are not" +
	" allowed in the name of the Service\x02Endpoint URL of the Service is re" +
	"quired\x02Endpoint URL must be a valid URL including the http(s)\x02No A" +
	"udit Logs available\x02has logged in\x02created Contract\x02accepted Con" +
	"tract\x02rejected Contract\x02revoked Contract\x02created Service\x02upd" +
	"ated Service\x02deleted Service\x02created Peer\x02synchronized Peers fr" +
	"om the Directories\x02updated Peer\x02retried distribution of Contract" +
	"\x02Action\x02Recipient\x02State\x02Error\x02Avatar\x02Log out\x02Go to " +
	"content\x02Directory page\x02Peers page\x02Services page\x02In- & Outway" +
	"s page\x02In- & Outways\x02Actions page\x02Connections page\x02Verbindin" +
	"gen\x02Delegations page\x02Delegations\x02Transaction logs page\x02Logs" +
	"\x02Audit Logs page\x02Contracts page\x02Valid for %[1]d more days\x02Re" +
	"jected\x02Revoked\x02Expired\x02Proposed\x02Not valid\x02validation erro" +
	"r: NotBefore cannot be after NotAfter\x02validation error: amount of gra" +
	"nts must be at least 1\x02validation error: directory peer id is missing" +
	"\x02validation error: service name cannot be blank\x02validation error: " +
	"service name must contain only letters, numbers, -, _ and .\x02validatio" +
	"n error: the public key thumbprint is not valid. It must be a SHA-256 HE" +
	"X encoded string\x02validation error: peerID cannot be empty\x02validati" +
	"on error: service peer id is missing\x02validation error: outway public " +
	"key thumbprint is missing\x02validation error: peerID cannot be smaller " +
	"than 20 characters\x02validation error: peerID cannot be longer than 20 " +
	"characters\x02validation error: peer name cannot be blank\x02Connect\x02" +
	"Peer ID of the Peer who will connect on your behalf.\x02The thumbprint o" +
	"f the Public Key used by the Outway you want to connect\x02Outway Public" +
	" Key Thumbprint is required\x02Peer ID of the Delegator in case your con" +
	"necting to this Service on behalf of another Peer.\x02Reject contract" +
	"\x02Are you sure you want to reject this contract? This will make the Co" +
	"ntract invalid for all involved Peers.\x02Cancel\x02Reject\x02Accept con" +
	"tract\x02Are you sure you want to accept this contract? When all involve" +
	"d Peers accept the contract, it will become active.\x02Accept\x02Revoke " +
	"contract\x02Are you sure you want to revoke this contract? This will mak" +
	"e the Contract invalid for all involved Peers.\x02Revoke\x02Details\x02I" +
	"V\x02Hash\x02Group ID\x02Created At\x02Validity\x02until\x02Grants\x02Se" +
	"rvice Publication Grant\x02Grant Hash\x02Copy to clipboard\x02Directory " +
	"Peer\x02Service Peer\x02Service Connection Grant\x02Service Publication " +
	"Delegator Peer\x02Outway Peer\x02Delegated Service Connection Grant\x02D" +
	"elegator Peer\x02Delegated Service Publication Grant\x02Signatures\x02Or" +
	"ganization\x02Accepted\x02Distribution errors\x02One or more errors\x02R" +
	"esend Contract\x02Are you sure you want to retry sending this Contract?" +
	"\x02Send\x02Resend Accept Signature\x02Are you sure you want to retry se" +
	"nding the Accept Signature?\x02Resend Reject Signature\x02Are you sure y" +
	"ou want to retry sending the Reject Signature?\x02Resend Revoke Signatur" +
	"e\x02Are you sure you want to retry sending the Revoke Signature?\x02Att" +
	"empts\x02Last attempt\x02Next attempt\x02The distribution will be retrie" +
	"d automatically at\x02Error message\x02Retry\x02Contract distributions c" +
	"ould not be found.\x02This page is intended for power users. We recommen" +
	"d using the wizards and pages throughout the Controller to help you mana" +
	"ge the Contracts.\x02All Grant Types\x02No Contracts available\x02No mor" +
	"e Contracts available\x02Grant Type\x02Service Publication\x02Service Co" +
	"nnection\x02Delegator\x02Delegated Service Publication\x02Delegated Serv" +
	"ice Connection\x02Show more Contracts\x02Loading…\x02Active\x02Archived" +
	"\x02No Delegated Connections present\x02No more Delegated Connections pr" +
	"esent\x02Service\x02Service Provider\x02Offered on behalf of\x04\x01 " +
	"\x00\x19\x02 Outway Peer (Delegatee)\x02Created at\x02Show more Delegate" +
	"d Connections\x02Add delegated publication\x02No Delegated Publications " +
	"present\x02No more Delegated Publications present\x02Service Provider (D" +
	"elegatee)\x02Show more Delegated Publications\x02This Service does not s" +
	"eem to exist.\x02Peer\x02Provided by\x02Outways with access\x02There are" +
	" no Outways registered to your Controller.\x02You have no access\x02Requ" +
	"est access\x02There are no Services to display.\x02No Incoming Connectio" +
	"ns present\x02No more Incoming Connections present\x02On behalf of\x02Sh" +
	"ow more Incoming Connections\x02Public Key Thumbprint\x02Address\x02Add " +
	"connection\x02No Outgoing Connections present\x02No more Outgoing Connec" +
	"tions present\x02Show more Outgoing Connections\x02There is no informati" +
	"on about this Peer available.\x02Edit\x02Roles\x02None\x02Synchronize wi" +
	"th Directory\x02Synchronization not performed\x02There is no Directory a" +
	"vailable for synchronization\x02Successfully synchronized with Directory" +
	" Peer\x02Synchronization with the Directory failed\x02Unable to synchron" +
	"ize with Directory Peer\x02ID\x02Publish\x02Peer ID of the Peer who will" +
	" publish the Service on your behalf\x02Peer ID of the Directory where yo" +
	"u want to publish the Service.\x02Peer ID of the Delegator in case your " +
	"publishing this Service on behalf of another Peer.\x02Inway address\x02P" +
	"ublication in Directory\x02There are no contracts with a (Delegated) Ser" +
	"vice Publication Grant present for this Service.\x02From\x02Access to th" +
	"is Service\x02There are no contracts with a (Delegated) Service Connecti" +
	"on Grant present for this Service.\x02Add publication\x02No Publications" +
	" available\x02No more Publications available\x02Show more Publications" +
	"\x02Visible in the Directory\x02No transaction logs available\x02Transac" +
	"tion ID\x02Source\x02Direction\x02Destination\x02Remove Service\x02Exist" +
	"ing connections to this Service will no longer work once this Service ha" +
	"s been removed!\x02Are you sure you want to remove the Service?\x02Remov" +
	"e"

var nl_NLIndex = []uint32{ // 298 elements
	// Entry 0 - 1F
	0x00000000, 0x00000007, 0x00000012, 0x00000041,
	0x0000005f, 0x00000078, 0x000000c7, 0x000000d0,
	0x000000f6, 0x00000111, 0x00000129, 0x0000015d,
	0x00000168, 0x00000193, 0x000001ad, 0x000001f8,
	0x00000211, 0x0000025a, 0x00000264, 0x00000291,
	0x000002a7, 0x000002c2, 0x00000302, 0x00000302,
	0x00000337, 0x00000337, 0x0000036d, 0x00000384,
	0x000003da, 0x000003f0, 0x00000414, 0x0000042a,
	// Entry 20 - 3F
	0x00000439, 0x0000044f, 0x00000455, 0x00000480,
	0x000004c4, 0x000004fe, 0x00000517, 0x00000559,
	0x00000598, 0x000005b1, 0x000005d1, 0x00000613,
	0x00000634, 0x0000065e, 0x00000679, 0x000006b6,
	0x000006c2, 0x0000071d, 0x0000072f, 0x0000077c,
	0x00000798, 0x000007e5, 0x000007fe, 0x00000817,
	0x00000820, 0x00000830, 0x00000830, 0x00000839,
	0x00000842, 0x00000859, 0x0000086d, 0x00000886,
	// Entry 40 - 5F
	0x00000897, 0x00000897, 0x00000897, 0x000008b1,
	0x000008c4, 0x000008df, 0x000008f7, 0x000008fe,
	0x00000914, 0x0000092a, 0x00000930, 0x00000937,
	0x0000094a, 0x00000959, 0x0000095f, 0x0000096a,
	0x0000097b, 0x00000986, 0x00000990, 0x000009a2,
	0x000009b2, 0x000009be, 0x000009ed, 0x00000a07,
	0x00000a3e, 0x00000a4d, 0x00000a6a, 0x00000a7c,
	0x00000a95, 0x00000abc, 0x00000acb, 0x00000acb,
	// Entry 60 - 7F
	0x00000ad0, 0x00000ad8, 0x00000ae6, 0x00000b07,
	0x00000b27, 0x00000b52, 0x00000bad, 0x00000bbf,
	0x00000bcc, 0x00000c1f, 0x00000c25, 0x00000c49,
	0x00000c80, 0x00000cad, 0x00000ce7, 0x00000d03,
	0x00000d0f, 0x00000d23, 0x00000d37, 0x00000d49,
	0x00000d5b, 0x00000d6e, 0x00000d81, 0x00000d98,
	0x00000da8, 0x00000ddb, 0x00000dfc, 0x00000e24,
	0x00000e2a, 0x00000e34, 0x00000e3b, 0x00000e40,
	// Entry 80 - 9F
	0x00000e47, 0x00000e51, 0x00000e60, 0x00000e71,
	0x00000e7e, 0x00000e8e, 0x00000e8e, 0x00000e8e,
	0x00000e9c, 0x00000e9c, 0x00000e9c, 0x00000eae,
	0x00000eb9, 0x00000ed0, 0x00000ed0, 0x00000ee2,
	0x00000ef4, 0x00000f2a, 0x00000f34, 0x00000f40,
	0x00000f49, 0x00000f55, 0x00000f61, 0x00000fad,
	0x00000fe6, 0x00001019, 0x00001047, 0x00001095,
	0x000010cd, 0x000010f5, 0x00001126, 0x00001164,
	// Entry A0 - BF
	0x000011a1, 0x000011de, 0x00001209, 0x00001211,
	0x00001244, 0x0000129e, 0x000012cb, 0x00001333,
	0x00001345, 0x000013b4, 0x000013bd, 0x000013c6,
	0x000013da, 0x00001463, 0x0000146e, 0x00001481,
	0x000014f1, 0x000014fb, 0x000014fb, 0x000014fb,
	0x000014fb, 0x00001504, 0x00001512, 0x0000151d,
	0x00001521, 0x00001521, 0x00001521, 0x00001521,
	0x00001537, 0x00001537, 0x00001537, 0x00001537,
	// Entry C0 - DF
	0x00001554, 0x00001560, 0x00001560, 0x00001560,
	0x00001560, 0x0000156f, 0x0000157b, 0x00001588,
	0x0000159d, 0x000015b5, 0x000015d0, 0x0000160a,
	0x00001613, 0x00001639, 0x0000167f, 0x000016a5,
	0x000016eb, 0x00001711, 0x00001757, 0x00001760,
	0x0000176f, 0x0000177f, 0x000017ba, 0x000017c6,
	0x000017d6, 0x0000180a, 0x000018a1, 0x000018b2,
	0x000018ce, 0x000018f0, 0x000018f0, 0x00001903,
	// Entry E0 - FF
	0x00001916, 0x00001916, 0x00001936, 0x00001956,
	0x00001970, 0x00001979, 0x00001980, 0x00001988,
	0x000019b3, 0x000019df, 0x000019df, 0x000019f1,
	0x00001a03, 0x00001a20, 0x00001a2e, 0x00001a57,
	0x00001a79, 0x00001aa3, 0x00001ace, 0x00001aec,
	0x00001b14, 0x00001b3b, 0x00001b3b, 0x00001b4b,
	0x00001b5f, 0x00001b99, 0x00001bae, 0x00001bc0,
	0x00001be8, 0x00001c10, 0x00001c3d, 0x00001c44,
	// Entry 100 - 11F
	0x00001c6a, 0x00001c6a, 0x00001c70, 0x00001c85,
	0x00001ca9, 0x00001cd2, 0x00001cf8, 0x00001d2a,
	0x00001d34, 0x00001d3b, 0x00001d40, 0x00001d60,
	0x00001d82, 0x00001dbc, 0x00001dee, 0x00001e19,
	0x00001e57, 0x00001e57, 0x00001e61, 0x00001e9d,
	0x00001ed9, 0x00001f3d, 0x00001f49, 0x00001f61,
	0x00001fc5, 0x00001fc9, 0x00001fe2, 0x00002045,
	0x0000205a, 0x00002080, 0x000020aa, 0x000020c5,
	// Entry 120 - 13F
	0x000020dc, 0x000020fd, 0x0000210b, 0x00002115,
	0x0000211e, 0x00002129, 0x0000213d, 0x0000219d,
	0x000021cf, 0x000021db,
} // Size: 1216 bytes

const nl_NLData string = "" + // Size: 8667 bytes
	"\x02Acties\x02Audit logs\x02De laatste 100 Audit Logs van jouw organisat" +
	"ie\x02Het contract werd toegevoegd.\x02Nieuw contract toevoegen\x02Dit C" +
	"ontract zal automatisch worden verstuurd naar alle Peers op het Contract" +
	".\x02Contract\x02Bekijk alle details van het Contract.\x02Distributie ni" +
	"et gevonden.\x02Fout bij versturen naar\x02Contract distributions konden" +
	" niet worden gevonden.\x02Contracten\x02Beheer de Contracten van jouw or" +
	"ganisatie.\x02Gedelegeerde Verbindingen\x02Overzicht van de verbindingen" +
	" die een andere organisatie namens jou maakt.\x02Gedelegeerde Publicatie" +
	"s\x02Overzicht van Services die een andere organisatie namens jou public" +
	"eert.\x02Directory\x02Bekijk de details van een Directory Service.\x02Se" +
	"rvice niet gevonden\x02Binnenkomende Verbindingen\x02Overzicht van verbi" +
	"ndingen die naar jouw Services zijn gemaakt.\x02De Inways die bij deze C" +
	"ontroller zijn geregistreerd\x02De Outways die bij deze Controller zijn " +
	"geregistreerd\x02Uitgaande Verbindingen\x02Overzicht van de verbindingen" +
	" die jij hebt gemaakt, gesorteerd op datum van aanmaken.\x02Nieuwe Peer " +
	"toevoegen\x02De Peer is toegevoegd als Directory\x02De Peer is toegevoeg" +
	"d\x02Peer aanpassen\x02De Peer is bijgewerkt\x02Peers\x02Peers die beken" +
	"d zijn bij jouw organisatie\x02Het is niet gelukt om de Peers uit de Dir" +
	"ectories te synchroniseren\x02Het is niet gelukt om de Peers bij de Mana" +
	"ger op te halen\x02Nieuwe service toevoegen\x02Je kan deze Service later" +
	" publiceren met behulp van een Contract.\x02De naam van de Service is al" +
	" in gebruik. Kies een andere naam.\x02De Service is toegevoegd\x02Delege" +
	"er een Service Verbinding\x02De Contract voor de gedelegeerde Service ve" +
	"rbinding is aangemaakt\x02Verbinding maken met een Service\x02Maak verbi" +
	"nding met een Service van %[1]s\x02Verbind met de Service van\x02Het Con" +
	"tract voor de verbinding met de Service is aangemaakt\x02Publicaties\x02" +
	"Bekijk alle gepubliceerde services van jouw organisatie, gesorteerd op d" +
	"atum van aanmaken.\x02Publiceer Service\x02De Service zal worden gepubli" +
	"ceerd als de Delegatee het Contract accepteerd.\x02De Service is gepubli" +
	"ceerd.\x02De Service zal worden gepubliceerd als de Delegator het Contra" +
	"ct accepteerd.\x02De Service is verwijderd\x02De Service is bijgewerkt" +
	"\x02Services\x02Transactie logs\x02Inkomend\x02Uitgaand\x02Acties voor C" +
	"ontracten\x02Er zijn geen Acties\x02Er zijn niet meer Acties\x02Terug na" +
	"ar begin\x02Afspraken in het Contract\x02Verbindingsverzoek\x02Service p" +
	"ublicatie verzoek\x02verbindt met de Service\x02namens\x02publiceert de " +
	"Service\x02Laat meer Acties zien\x02Terug\x02Succes\x02Contract toevoege" +
	"n\x02Hash algoritme\x02Groep\x02Geldig van\x04\x01 \x00\x0c\x02 yyyy-mm-" +
	"dd\x02Geldig tot\x02Toevoegen\x02Directory Peer ID\x02Service Peer ID" +
	"\x02Servicenaam\x02Spaties zijn niet toegestaan in de servicenaam\x02Ser" +
	"vice Delegator Peer ID\x02Peer ID van de organisatie die deze service de" +
	"legeert.\x02Outway Peer ID\x02Outway Public Key Thumbprint\x02Delegator " +
	"Peer ID\x02Delegatee Outway Peer ID\x02Delegatee Outway Public Key Thumb" +
	"print\x02Peer toevoegen\x02Naam\x02Peer ID\x02Manager Adres\x02De Naam v" +
	"an de Peer is verplicht\x02Het ID van de Peer is verplicht\x02Het Manage" +
	"r Adres van de Peer is verplicht\x02Het Manager adres moet een geldige U" +
	"RL zijn, inclusief het schema (https) en poort (8443).\x02Service toevoe" +
	"gen\x02Endpoint URL\x02Dit endpoint moet requests kunnen afhandelen die " +
	"binnenkomen op het endpoint URL /\x02Inway\x02De naam van de Service is " +
	"verplicht\x02Spaties zijn niet toegestaan in de naam van de Service\x02H" +
	"et endpoint URL van de Service is verplicht\x02Dit endpoint moet een gel" +
	"dige URL zijn inclusief http(s):\x02Geen Audit Logs beschikbaar\x02is in" +
	"gelogd\x02maakte Contract aan\x02keurt Contract goed\x02keurt Contract a" +
	"f\x02trekt Contract in\x02maakte Service aan\x02werkte Service bij\x02ve" +
	"rwijderde de Service\x02maakte Peer aan\x02heeft de Peers uit de Directo" +
	"ries gesynchroniseerd\x02heeft de volgende Peer aangepast\x02probeerde C" +
	"ontract opnieuw te versturen\x02Actie\x02Ontvanger\x02Status\x02Fout\x02" +
	"Avatar\x02Uitloggen\x02Ga naar inhoud\x02Directory pagina\x02Peers pagin" +
	"a\x02Services pagina\x02Acties pagina\x02Delegaties Pagina\x02Delegaties" +
	"\x02Transactie logs pagina\x02Audit Logs pagina\x02Contracten pagina\x14" +
	"\x01\x81\x01\x00=\x01\x15\x02Nog %[1]d dag geldig\x00\x17\x02Nog %[1]d d" +
	"agen geldig\x02Afgewezen\x02Ingetrokken\x02Verlopen\x02Voorgesteld\x02Ni" +
	"et geldig\x02validatie fout: de 'Geldig van' datum mag niet na 'Geldig t" +
	"ot' datum vallen\x02validatie fout: minimaal 1 grant vereist in een Cont" +
	"ract\x02validatie fout: directory peer id is niet ingevuld\x02validatie " +
	"fout: service naam is niet ingevuld\x02validatie fout: service naam mag " +
	"alleen letters, getallen, -, _ en . bevatten\x02validatie fout: de publi" +
	"c key thumbprint is niet geldig\x02validatie fout: peerID is niet ingevu" +
	"ld\x02validatie fout: service peer id is niet ingevuld\x02validatie fout" +
	": outway public key thumbprint is niet ingevuld\x02validatie fout: peerI" +
	"D mag niet korter zijn dan 20 karakters\x02validatie fout: peerID mag ni" +
	"et langer zijn dan 20 karakters\x02validatie fout: peer naam is niet ing" +
	"evuld\x02Verbind\x02Peer ID van de Peer die namens jou gaat verbinden." +
	"\x02De thumbprint van de Public Key die gebruikt wordt door de Outway di" +
	"e de verbinding maakt\x02De Outway Public Key Thumbprint is verplicht" +
	"\x02Peer ID van de Delegator in het geval je met deze Service wilt verbi" +
	"nden namens een andere organisatie.\x02Contract afwijzen\x02Weet je zeke" +
	"r dat je dit contract wil afwijzen? Hierdoor word het contract ongeldig " +
	"voor alle betrokken Peers.\x02Annuleer\x02Afwijzen\x02Contract acceptere" +
	"n\x02Weet je zeker dat je dit contract wil accepteren? Zodra alle betrok" +
	"ken Peers het contract hebben geaccepteerd wordt het contract actief." +
	"\x02Accepteren\x02Contract intrekken\x02Weet je zeker dat je dit contrac" +
	"t wil intrekken? Hierdoor word het contract ongeldig voor alle betrokken" +
	" Peers.\x02Intrekken\x02Groep ID\x02Aangemaakt op\x02Geldigheid\x02tot" +
	"\x02Kopieer naar klembord\x02Service Publicatie Delegator\x02Outway Peer" +
	"\x02Handtekeningen\x02Organisatie\x02Geaccepteerd\x02Fouten bij versture" +
	"n\x02Eén of meerdere fouten\x02Contract opnieuw versturen\x02Weet je zek" +
	"er dat je dit Contract opnieuw wilt versturen?\x02Verstuur\x02Accept han" +
	"dtekening opnieuw versturen\x02Weet je zeker dat je deze Accept handteke" +
	"ning opnieuw wilt versturen?\x02Reject handtekening opnieuw versturen" +
	"\x02Weet je zeker dat je deze Reject handtekening opnieuw wilt versturen" +
	"?\x02Revoke handtekening opnieuw versturen\x02Weet je zeker dat je deze " +
	"Revoke handtekening opnieuw wilt versturen?\x02Pogingen\x02Laatste pogin" +
	"g\x02Volgende poging\x02Het versturen zal automatisch opnieuw worden gep" +
	"robeerd op\x02Foutmelding\x02Probeer opnieuw\x02Contract distributions k" +
	"onden niet worden gevonden.\x02Deze pagina is bedoeld voor power users. " +
	"We raden aan om de verschillende wizards en pagina's van de Controller t" +
	"e gebruiken om Contracten te beheren.\x02Alle Grant Types\x02Geen Contra" +
	"cten beschikbaar\x02Geen extra Contracten beschikbaar\x02Service Publica" +
	"tie\x02Service Verbinding\x02Gedelegeerde Service Publicatie\x02Gedelege" +
	"erde Service Verbinding\x02Laat meer Contracten zien\x02Laden…\x02Actief" +
	"\x02Archief\x02Geen gedelegeerde verbindingen beschikbaar\x02Er zijn nie" +
	"t meer gedelegeerde verbindingen\x02Service Aanbieder\x02Aangeboden name" +
	"ns\x04\x01 \x00\x18\x02Outway Peer (Delegatee)\x02Aangemaakt op\x02Laat " +
	"meer Gedelegeerde Verbindingen zien\x02Gedelegeerde publicatie toevoegen" +
	"\x02Geen gedelegeerde publicaties beschikbaar\x02Er zijn niet meer gedel" +
	"egeerde publicaties\x02Service Aanbieder (Delegatee)\x02Laat meer Gedele" +
	"geerde Publicaties zien\x02Deze Service kon niet worden gevonden.\x02Aan" +
	"geboden door\x02Outways met toegang\x02Er zijn nog geen Outways geregist" +
	"reerd bij je Controller.\x02Je hebt geen toegang\x02Toegang aanvragen" +
	"\x02Er zijn geen Services om te laten zien.\x02Er zijn geen binnenkomend" +
	"e verbindingen\x02Er zijn niet meer binnenkomende verbindingen\x02Namens" +
	"\x02Laat meer Inkomende Verbindingen zien\x02Adres\x02Verbinding toevoeg" +
	"en\x02Er zijn geen uitgaande verbindingen\x02Er zijn niet meer uitgaande" +
	" verbindingen\x02Laat meer Uitgaande Verbindingen zien\x02Er is geen inf" +
	"ormatie beschikbaar over deze Peer.\x02Aanpassen\x02Rollen\x02Geen\x02Sy" +
	"nchroniseren met de Directory\x02Synchronisatie is niet uitgevoerd\x02Er" +
	" is geen Directory beschikbaar om mee te synchroniseren\x02Successvol ge" +
	"synchroniseerd met de Directory Peer\x02Synchronisatie met de Directory " +
	"is mislukt\x02Het is niet gelukt om te synchroniseren met de Directory P" +
	"eer\x02Publiceer\x02Peer ID van de Peer die names jou de Service zal pub" +
	"liceren\x02Peer ID van de Directory waar je de service wil publiceren." +
	"\x02Peer ID van de Delegator in het geval je deze Service wilt aanbieden" +
	" namens een andere organisatie.\x02Inway adres\x02Publicatie in Director" +
	"y\x02Er zijn geen contracten met een (gedelegeerd) Service Publication G" +
	"rant aanwezig voor deze Service.\x02Van\x02Toegang tot deze Service\x02E" +
	"r zijn geen contracten met een (gedelegeerd) Service Connection Grant aa" +
	"nwezig voor deze Service.\x02Publicatie toevoegen\x02Er zijn geen Public" +
	"aties beschikbaaar\x02Er zijn niet meer Publicaties beschikbaar\x02Laat " +
	"meer Publicaties zien\x02Zichtbaar in Directory\x02Geen transactie logs " +
	"beschikbaar\x02Transactie ID\x02Oorsprong\x02Richting\x02Bestemming\x02S" +
	"ervice verwijderen\x02Bestaande verbindingen met deze Service zullen nie" +
	"t meer werken nadat de Service is verwijderd!\x02Weet je zeker dat je de" +
	" Service wilt verwijderen?\x02Verwijderen"

	// Total table size 19370 bytes (18KiB); checksum: 9B20E801
